<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3666057_X_8.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3666057_X_9.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3781712_X_4.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3781712_X_5.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3781744_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_4782159_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6141361_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6141361_X_4.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6520075_X_4.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6520075_X_6.svg"/>
</decoration>
</decorations>
